div#breadcrumb {
    float: left;
    width: 70%;
    margin: 15px 0px;
    font-size: 11px;
    border-bottom: 1px dashed #D2D2D2;
    padding-bottom: 10px;
	margin-left: 20px;
}
ul, li, span, p, h1, h2, h3, form, div {
    margin: 0px;
    padding: 0px;
}
#leftbarfull {
    float: left;
    width: 675px;
    margin-bottom: 15px;
}
#leftbarfull h1 {
    font-family: "Conv_cambria";
    font-size: 21px;
    font-weight: normal;
    color: #3EB056;
	margin: 5px 0px 20px 18px;
}
#contentbox {
    width: 100%;
    float: left;
    padding: 0px;
    background: url("../images/content-bdr.jpg") no-repeat scroll left bottom #F8F8F8;
    min-height: 300px;
    margin-bottom: 20px;
}
#contentbox-inside {
    width: 98%;
    float: left;
    background: url("../images/content-bdr.jpg") no-repeat scroll left top transparent;
    min-height: 300px;
    padding-bottom: 20px;
	margin-left: 18px;
}
#contentbox-area {
    width: 670px;
    padding: 20px;
}
.service-box1 {
    float: left;
    width: 280px;
    text-align: center;
    margin-right: 39px;
}
a.pathology {
	background: url("../images/pathology.png") no-repeat scroll left top transparent;
    float: left;
    margin-left: 27px;
    margin-bottom: 5px;
    width: 229px;
    height: 152px;
}
a.radiology {
    background: url("../images/radiology.png") no-repeat scroll left top transparent;
    float: left;
    margin-left: 27px;
    margin-bottom: 5px;
    width: 229px;
    height: 152px;
}
a.centerex {
    background: url("../images/center-excellence.png") no-repeat scroll left top transparent;
    float: left;
    margin-left: 27px;
    margin-bottom: 5px;
    width: 229px;
    height: 152px;
    clear: both;
}
a.centerex1 {
    background: url("../images/center-excellence1.png") no-repeat scroll left top transparent;
    float: left;
    margin-left: 27px;
    margin-bottom: 5px;
    width: 229px;
    height: 152px;
    clear: both;
}
.service-box1 h3 {
    font-family: "Myriad Pro",Calibri;
    font-weight: normal;
    color: #0075BB;
}
.service-box1 h3 a {
    font-family: "Myriad Pro",Calibri;
    font-size: 19px;
    font-weight: normal;
    text-decoration: none;
    color: #0075BB;
}
#leftbarfull p {
    text-align: justify;
    line-height: 17px;
    color: #656565;
    margin-bottom: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif,Tahoma;
	font-size: 11px;
}
.service-box1 p {
    height: 50px;
}
.service-box1 p {
    text-align: center !important;
    margin-bottom: 10px;
}
.service-box1 {
    text-align: center;
}
a.red-more {
    background: url("assets/Our Services/red-button.png") no-repeat scroll left top transparent;
    padding: 2px 10px;
    text-decoration: none;
    text-align: center;
    color: #FFF;
}
